.cookie {
    align-items: center;
    background-color: #000;
    display: none;
    flex-direction: row;
    left: 50%;
    position: fixed;
    transform: translate(-50%);
    width: fit-content;
    z-index: 90
}

@media(max-width: 1279px) {
    .cookie {
        box-sizing: border-box;
        border-radius:1.0666666667vw;
        bottom: 1.0666666667vw;
        gap: 2.1333333333vw;
        left: 0;
        padding: 2.1333333333vw;
        right: 0;
        transform: none;
        width: 100vw
    }
}

@media(min-width: 1280px)and (max-width:1600px) {
    .cookie {
        border-radius:.2928257687vw;
        bottom: .2928257687vw;
        gap: .5856515373vw;
        padding: .5856515373vw
    }
}

@media(min-width: 1601px) {
    .cookie {
        border-radius:.2083333333vw;
        bottom: .2083333333vw;
        gap: .4166666667vw;
        padding: .4166666667vw
    }
}

.cookie_active {
    display: flex
}

@media(max-width: 1279px)and (max-width:1279px) {
    .cookie {
        bottom:3vw
    }
}

@media(max-width: 1279px)and (min-width:1280px)and (max-width:1600px) {
    .cookie {
        bottom:4.39238653vw
    }
}

@media(max-width: 1279px)and (min-width:1601px) {
    .cookie {
        bottom:3.125vw
    }
}

.cookie__text {
    white-space: nowrap
}

@media(max-width: 1279px) {
    .cookie__text {
        padding:0 3.2vw;
        white-space: normal
    }
}

@media(min-width: 1280px)and (max-width:1600px) {
    .cookie__text {
        padding:0 .878477306vw
    }
}

@media(min-width: 1601px) {
    .cookie__text {
        padding:0 .625vw
    }
}

.cookie__text {
    color: #fff;
    font-family: "Onest", sans-serif;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 140%
}

@media(max-width: 1279px) {
    .cookie__text {
        font-size: 17px
    }
}
@media(max-width: 620px) {
    .cookie__text {
        font-size: 12px
    }
}

@media(min-width: 1280px)and (max-width:1600px) {
    .cookie__text {
        font-size:1.0248901903vw
    }
}

@media(min-width: 1601px) {
    .cookie__text {
        font-size:.7291666667vw
    }
}

.cookie__link {
    text-decoration: underline
}

.cookie__btn {
    border: 1px solid;
    cursor: pointer;
    height: fit-content;
    outline: none;
    text-align: center;
    transition: color .35s ease-in-out,background-color .35s ease-in-out,border .35s ease-in-out,outline .35s ease-in-out,border-color .35s ease-in-out
}

@media(max-width: 1279px) {
    .cookie__btn {
        border-radius: .2666666667vw
    }
}

@media(min-width: 1280px)and (max-width:1600px) {
    .cookie__btn {
        border-radius: .1713030747vw
    }
}

@media(min-width: 1601px) {
    .cookie__btn {
        border-radius: .2333333333vw
    }
}

@media(max-width: 1279px) {
    .cookie__btn {
        padding: .6666666667vw 1.2666666667vw
    }
}

@media(min-width: 1280px)and (max-width:1600px) {
    .cookie__btn {
        padding:.7320644217vw 1.1713030747vw
    }
}

@media(min-width: 1601px) {
    .cookie__btn {
        padding:.5208333333vw .8333333333vw
    }
}

.cookie__btn {
    font-family: "Onest", sans-serif;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 140%
}

@media(max-width: 1279px) {
    .cookie__btn {
        font-size: 17px;
        /*line-height: 1%;*/
    }
}
@media(max-width: 500px) {
    .cookie__btn {
        font-size: 13px
    }
}

@media(min-width: 1280px)and (max-width:1600px) {
    .cookie__btn {
        font-size:1.0248901903vw
    }
}

@media(min-width: 1601px) {
    .cookie__btn {
        font-size:.7291666667vw
    }
}

.cookie__btn {
    border: 1px solid #333;
    background-color: #ffffff;
    color: #242424;
}

.cookie__btn svg path {
    fill: #fff
}

@media(hover: hover)and (pointer:fine) {
    .cookie__btn:hover {
        background-color:#333;
        border-color: #fff;
        color: #fff;
    }
}

@media(hover: none)and (pointer:coarse) {
    .cookie__btn:active {
        background-color:#333;
        border-color: #333
    }
}

.cookie__btn:disabled {
    background-color: #dadada;
    border-color: #dadada;
    cursor: default;
    pointer-events: none
}
